
import javax.swing.JFrame;

public class Test {
    public static void main(String[] args) {
        JFrame j = new JFrame();
        j.setLocation(100, 100);
        j.setSize(500, 500);
        j.setLayout(null);
        Polygone p = new Polygone();
        p.setLocation(0, 0);
        p.setSize(400, 400);
        j.add(p);
        j.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        j.setVisible(true);
    }
}
